from django.shortcuts import render
from django.http import HttpResponse

# Create your views here.
def home_page(request):
    x=1
    y=2
    return render(request,'home.html',{'name':'autoMedSys AI'})
    #return HttpResponse('Hrllo Medical')

def blog_page(request):
    return render(request,'home.html',{'name':'autoMedSys AI'})